## Settings file was created by plugin Moonstorm Shared Utils v1.6.2
## Plugin GUID: com.TeamMoonstorm.MoonstormSharedUtils

[Event Messages]

## The Maximum opacity for the event message.
# Setting type: Single
# Default value: 0.75
Max Opacity For Event Message = 0.75

## The Size of the font used in the event message.
# Setting type: Single
# Default value: 40
Event Message Font Size = 40

## The Y Offset for the event message.
# Setting type: Single
# Default value: 225
Event Message Y Offset = 225

## The X Offset for the event message.
# Setting type: Single
# Default value: 0
Event Message X Offset = 0

## If set to true, Event Announcements will appear in the chat instead of their own UI container
# Setting type: Boolean
# Default value: false
Event Announcements As Chat Messages = false

## Setting this to true causes the family event chat message to display as an event announcement instead.
# Setting type: Boolean
# Default value: true
Family Event Uses Event Announcement Instead Of Chat Message = true

[Events]

## The maximum difficulty scaling for vents, this is used for calculating event duration and other tidbits such as event effects.
# Setting type: Single
# Default value: 3.5
Max Difficulty Scaling = 3.5

[MoonstormSharedUtils :: Event Messages]

Max Opacity for Event Message = 0.75

Event Message Font Size = 40

Event Message Y Offset = 225

Event Message X Offset = 0

Event Announcements as Chat Messages = false

Family Event chat message as Event Announcement = true

[MoonstormSharedUtils :: Events]

Add Dummy Events = false

Print Debug Event Message = KeypadMinus

Max Difficulty Scaling = 3.5

